<script src="../js/jquery.min.js"></script>
<meta charset="utf-8"><script src="../js/countdown.js"></script>
 <div id="timer"    style="display:none;  font-size:35px">اذا لم يصلك رقم التفعيل <br>
 <a href="sms:0599473070?body=test" id="test" target="_blank">اضغط هنا </a></div> >

<?php /*?>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.8&appId=526741027343721";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>


<div class="fb-like" data-href="https://www.facebook.com/offersps" data-layout="standard" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>

<?php */?>
<?php  
  /* require_once('lib/nusoap.php');
  


 $client = new soapclient('http://palsms.ps/APIs/index.php?wsdl', true);
 
  
	 
$proxy = $client->getProxy();
    $result = $proxy->Subscribtion('0599473070','720600','C0f6a8d01e403c7e639c7f73bbd','799796','10.160.130.43');  
	
print_r( $result);*/



?>